﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Formulario de regitro -Mi web.</title>
	</head>
	
	<body>
		<h1>Formulario de registro</h1>
		<form action="" method="get">
			Nombre: <input type="text" name="nombre" maxlength="50"/><br/>
			Apellidos: <input type="text" name="apellidos" maxlength="50"/><br/>
			Sexo:
			<input type="radio" name="sexo" value="hombre"/>Hombre
			<input type="radio" name="sexo" value="mujer"/>Mujer<br/>
			Correo electronico: <input type="text" name="correo"/><br/>
			Provincia: 
			<select name="provincia">
				<option value="al">Alicante</option>
				<option value="ma">Madrid</option>
				<option value="se">Sevilla</option>
				<option value="sa">Santander</option>
			</select>
			<br/>Descripcion: <textarea rows="5" cols="40" name="descriptivo"></textarea><br/>
			Deseo recibir informacion sobre novedades y ofertas <input type="checkbox" name="ofertas" checked="checked"/><br/>
			Declaro haber leido y aceptar las condiciones generales del programa y la normativa sobre proteccion de datos <input type="checkbox" name="condiciones"/><br/>
			<br/><input type="submit" value="Enviar"/>
		</form>
	</body>
	
</html>
